TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (Okta Identity Cloud)

Apache Log4j脆弱性に関する影響(Okta Identity Cloud)

Apache Log4j脆弱性に関するOkta Identity Cloudへの影響についてまとめたページです。

対象製品

Okta Identity Cloud

対象バージョン

製品利用上の影響、考慮点

「Okta RADIUS Server Agent」と「Okta On-Prem MFA Agent」をご利用の場合は、影響を受ける可能性があります。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

https://sec.okta.com/articles/2021/12/log4shell

影響ある場合の対応策

「Okta RADIUS Server Agent」と「Okta On-Prem MFA Agent」をアップデートください。

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る